/*------------------------------------------------------------------
    [ Header ]
*/
.site-header .main-menu .main-navigation ul li{
    display: block;
    border-bottom: 3px solid #fff;
    text-align: left;
}
.site-header .main-menu .main-navigation ul li:last-child{
    border: none;
}
.site-header .main-menu .main-navigation ul li a{
    border: none;
    border-bottom: none;
    font-size: 18px;
    padding: 15px 0;
}
.site-header .main-menu .main-navigation,
.site-header .main-menu .navbar-brand span,
.site-header .main-menu .navbar-toggle,
.site-header .main-menu .navbar-toggle:hover,
.site-header .main-menu .navbar-toggle:focus{
    color: #fff;
    border: none;
}
.site-header .main-menu .navbar-brand span{
    font-family: 'Viga-Regular';
    text-transform: uppercase;
}
.site-header .main-menu .navbar-toggle:hover,
.site-header .main-menu .navbar-toggle:focus{
    background: none;
}
.site-header .main-menu .icon-bar{
    background: #fff;
    width: 30px;
    height: 4px;
    
}
.site-header .main-menu .main-navigation ul{
    padding: 0;
    width: auto;
}
.site-branding .container {
    padding: 0 15px;
}
.site-branding .header_logo .site-title{
    margin-top: 0;
}
.header_logo .site-title a{
    max-width: 152px;
}
/*------------------------------------------------------------------
    [ Home ]
*/
.section-home .item-about{
    width: 100%;
    padding: 0 15px;
    margin: 0 0 15px;
}
.section-footer .item-page .content-page{
    border-right: 0px solid #cbcac9;
    border-bottom: 1px solid #cbcac9;
    padding-bottom: 30px;
}
.section-footer .item-page:last-child .content-page,
.section-footer .item-page{
    border: none;
}
.site-footer aside{
    margin-bottom: 0;
    text-align: center;
    margin-top: 15px;
    padding-top: 0;
}
.section-promotion .slide-promotion-content .slide-excerpt{
    display: none;
}

/*------------------------------------------------------------------
    [Page ]
*/
.site-content .header-page .bg-header-container{
    min-height: 200px;
}
.site-content .header-page .bg-header-container h1{
    margin-bottom: 15px;
    font-size: 25px;
    text-align: center;
    margin-left: 0;
    padding: 30px 15px 0;
}
.site-content .item-single .item-thumbnail{
    padding-left: 15px;
    margin-bottom: 15px;
}
.site-content .item-single .item-content{
    text-align: center;
}
/*.site-content .page-content,
.site-content .title-bar{
    padding: 0 15px;
}*/
.site-content .item-about:last-child{
    margin-bottom: 0;
}
.site-content .item-single .item-thumbnail .item-thumbnail-content{
    display: inline-block;
}
.site-content .item-post .item-about-content .same-height{
    height: auto!important;
}
/*------------------------------------------------------------------
    [ Single ]
*/
.site-main{
    padding: 0 15px;
}
/*------------------------------------------------------------------
    [ Contact ]
*/
.site-name-contact form input, 
.site-name-contact form select{
    max-width: 100%;
}
.site-name-contact h2{
    padding: 0 15px;
    text-align: center;
    margin-top: 0;
}
.site-content .contact-about .item-about .field-team span.mail{
    display: block;
}
.site-content .page-content{
    margin-bottom: 20px;
}
.site-content .item-service .item-excerpt ul li{
    width: 100%;
}
.site-content .item-service h3:before{
    width: 80px;
}
.content-area .site-services{
    padding: 0;
}
.section-card .map{
    padding: 80px 0;
}
.site-main .item-partner,
.site-content .item-service h3{
    text-align: center;
}
.site-content .item-service .item-service-content .excerpt-page a.read-more{
    margin: 0 auto;
}
.page #page .site-name-contact h2{
    text-align: left;
}
.site-footer .widget-menu{
    border: none;
}
.site-main .excerpt-page .excerpt-text,
.site-main .item-about-content h3{
    height: auto!important;
}
.section-footer,
.site-footer,
.site-content .contact-about .item-about,
.site-services .page-content{
    padding: 0 15px;  
}
.site-content .image-page{
    margin-left: 15px;
    margin-right: 15px;
}
.site-content .section-home .item-about{
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 15px;
}
.site-content .item-about,
.site-content .item-single,
.page #page .site-name-contact h2{
    padding-left: 0;
    padding-right: 0;
}
.page #page .site-name-contact h2{
    margin-top: 0;
}

.header_lang_contact .qtranxs_widget{
    position: relative;
}
.header_lang_contact .qtranxs_widget select,
.header_lang_contact .qtranxs_widget .customSelectInner{
    width: auto !important;
    right: 0;
}
.page #page .site-name-contact form div,
.site-content .bloc-jobs-infos form div{
    padding: 0;
}
.site-content  .jobs-infos{
    text-align: center;
}
.site-content form.wpcf7-form .file-container span.wpcf7-form-control-wrap.file,
.site-content form.wpcf7-form .file-container .wpcf7-file:before{
    width: 100%;
}
.site-content form.wpcf7-form input, 
.site-content form.wpcf7-form select{
    max-width: 100%;
}
.content-landing .site-main .page-content ul li,
.content-landing .site-landing .page-content ul li {
    padding-top: 43%;
}
.content-landing .site-main .logo h1,
.content-landing .site-landing .logo h1{
    padding-left: 15px;
    padding-right: 15px;
}
.content-landing .site-main .logo h1 img,
.content-landing .site-landing .logo h1 img{
    max-width: 100%;
    height: auto;
}
@media (max-width: 600px) {
    .content-landing .site-main .page-content ul li {
        padding-top: 35%;
    }
    .section-promotion .slide-promotion-content .slide-content h3:before{
        margin-bottom: 8px;
    }
    
}
@media (max-width: 500px) {
    .site-content .item-about .field-team span{
        display: block;
    }
    .site-content .item-about .field-team .mail{
        float: none;
    }
    .content-landing .site-main .logo,
    .content-landing .site-landing .logo{
        padding-top: 40px;
        top: 0;
    }
    .content-landing .site-main .page-content ul li,
    .content-landing .site-landing .page-content ul li{
        width: 100%;
        padding-top: 0;
        min-height: 20px !important;
    }
    .content-landing .site-main .page-content ul li:first-child,
    .content-landing .site-landing .page-content ul li:first-child{
        padding-top: 150px;
    }
    .section-promotion .slide-promotion-content .slide-content{
        padding: 5px 10px;
    }
    
    .section-promotion .slide-promotion-content .slide-content h3{
        margin-top: 5px;
    }
    .section-promotion .slide-promotion-content{
        bottom: 8px;
    }
}

@media (max-width: 400px) {
  .site-branding .header_lang_contact .contact-phone span{
    padding-left: 30px;
    font-size: 14px;
  }
  .site .top-btn{
    right: 0;
  }
  .site-content .item-service h3 span{
    font-size: 15px;
  }
  .site-branding .header_logo  .site-title span{
    font-size: 20px;
    display: block;
  }
  
  .content-landing .site-main .page-content ul,
  .content-landing .site-landing .page-content ul{
    padding-top: 50%;
  }
  
  .site-branding .header_lang_contact .customSelect{
    font-size: 13px;
  }
  .content-landing .site-main .logo,
  .content-landing .site-landing .logo{
        padding-top: 50px;
        top: 0;
    }
    .content-landing .site-main .page-content ul li,
    .content-landing .site-landing .page-content ul li{
        width: 100%;
        padding-top: 0;
        min-height: 20px !important;
    }
    .content-landing .site-main .page-content ul li:first-child,
    .content-landing .site-landing .page-content ul li:first-child{
        padding-top: 20px;
    }
}
@media (max-width: 350px) {
    .section-promotion .slide-promotion-content{
        right: auto;
        left: 30px;
        max-width: 240px;
    }
    .section-promotion .slide-promotion-content .slide-content h3{
        margin-bottom: 5px;
    }
    .section-promotion .slide-promotion-content .slide-content p{
        margin-bottom: 0;
    }
    
}